{#
/**
 * @file
 * Theme override to display a node.
 *
 * Available variables:
 * - node: The node entity with limited access to object properties and methods.
     Only "getter" methods (method names starting with "get", "has", or "is")
     and a few common methods such as "id" and "label" are available. Calling
     other methods (such as node.delete) will result in an exception.
 * - label: The title of the node.
 * - content: All node items. Use {{ content }} to print them all,
 *   or print a subset such as {{ content.field_example }}. Use
 *   {{ content|without('field_example') }} to temporarily suppress the printing
 *   of a given child element.
 * - author_picture: The node author user entity, rendered using the "compact"
 *   view mode.
 * - metadata: Metadata for this node.
 * - date: 24 Agustus 2020
 * - author_name: Aditya Dewantara
 * - url: /produk/%
 * - display_submitted: Whether submission information should be displayed.
 * - attributes: HTML attributes for the containing element.
 *   The attributes.class element may contain one or more of the following
 *   classes:
 *   - node: The current template type (also known as a "theming hook").
 *   - node--type-[type]: The current node type. For example, if the node is an
 *     "Article" it would result in "node--type-article". Note that the machine
 *     name will often be in a short form of the human readable label.
 *   - node--view-mode-[view_mode]: The View Mode of the node; for example, a
 *     teaser would result in: "node--view-mode-teaser", and
 *     full: "node--view-mode-full".
 *   The following are controlled through the node publishing options.
 *   - node--promoted: Appears on nodes promoted to the front page.
 *   - node--sticky: Appears on nodes ordered above other non-sticky nodes in
 *     teaser listings.
 *   - node--unpublished: Appears on unpublished nodes visible only to site
 *     admins.
 * - title_attributes: Same as attributes, except applied to the main title
 *   tag that appears in the template.
 * - content_attributes: Same as attributes, except applied to the main
 *   content tag that appears in the template.
 * - author_attributes: Same as attributes, except applied to the author of
 *   the node tag that appears in the template.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 * - view_mode: View mode; for example, "teaser" or "full".
 * - teaser: Flag for the teaser state. Will be true if view_mode is 'teaser'.
 * - page: Flag for the full page state. Will be true if view_mode is 'full'.
 * - readmore: Flag for more state. Will be true if the teaser content of the
 *   node cannot hold the main body content.
 * - logged_in: Flag for authenticated user status. Will be true when the
 *   current user is a logged-in member.
 * - is_admin: Flag for admin user status. Will be true when the current user
 *   is an administrator.
 *
 * @see template_preprocess_node()
 */
#}
<style>
.node-product .node-title {
    margin-bottom: 0.3em;
}
.node-product .card-product {
    margin-bottom: 12rem;
}
@media (min-width: 768px) {
    .node-product .card-product {
      margin-bottom: 6rem;
    }
}
</style>
<div class="overflow-hidden node-product">
    <div class="container mt-9 bg-footer-global">
        <div class="row mb-4">
            <div class="col-md-6 order-1 order-md-0">
                <h1 class="text-primary d-none d-md-block font-weight-bold node-title">{{ produk_detail.title }}</h1>
                <p class="text-primary font-weight-bold">{{ produk_detail.category }} - {{ produk_detail.gramasi }}</p>
                <br>
                <div class="d-none d-md-block pr-md-4 pr-lg-4">
                    {{ produk_detail.description | raw}}
                </div>
                <div class="accordion mb-3 d-lg-inline-block pr-md-4 pr-lg-5" id="productWeight">
                    <div class="card">
                        <div class="card-header p-0" id="productWeightSelect">
                            <p class="mb-2 p-1">
                                <button class="btn btn-block text-left text-primary border border-light border-2 rounded-pill px-4 collapsed" type="button" data-toggle="collapse" data-target="#productWeightCollapse" aria-expanded="true" aria-controls="productWeightCollapse">
                                    <span class="h6 mr-3"><strong>{{ produk_detail.gramasi }}</strong> -
                                        {{ produk_detail.poin }} Happy Points</span> <span class="float-right mr-n3 bg-primary py-1 px-3 rounded-pill">
                                        <svg width="16" height="10" viewBox="0 0 16 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M2 8L8 2L14 8" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>
                                    </span>
                                </button>
                            </p>
                        </div>

                        <div id="productWeightCollapse" class="collapse" aria-labelledby="productWeightSelect" data-parent="#productWeight">
                            <div class="card-body mb-4 p-0">
                                <p class="mb-2 p-1">
                                    {% for lain in produk_lain %}
                                    {% if lain.gramasi != '1kg' %}
                                    <a href="{{url('<front>')}}{{lain.url}}" class="btn btn-block text-left text-primary border border-light border-2 rounded-pill px-4"><span class="h6"><strong>{{ lain.gramasi }}</strong> -
                                            {{ lain.poin }} Happy Points</a></span>
                                    {% endif %}
                                    {% endfor %}
                                    {% for lain in produk_lain %}
                                    {% if lain.gramasi == '1kg' %}
                                    <a href="{{url('<front>')}}{{lain.url}}" class="btn btn-block text-left text-primary border border-light border-2 rounded-pill px-4"><span class="h6"><strong>{{ lain.gramasi }}</strong> -
                                            {{ lain.poin }} Happy Points</a></span>
                                    {% endif %}
                                    {% endfor %}
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row text-uppercase pr-md-4 pr-lg-5">
                    <div class="col-12 col-lg-6">
                        <a href="#" class="btn btn-primary rounded-pill px-5 mr-lg-3 mb-md-3 btn-block lightbox-call-to-action font-weight-bold"
                            data-product-id="{{produk_detail.fusepump_id}}"
                            data-product-name="{{ produk_detail.title }}"
                            data-product-range="{{ produk_detail.category }}"
                            data-product-category="Susu Bubuk"
                            data-product-subcategory="{{ produk_detail.rasa|capitalize }}"
                            data-product-variant="{{ produk_detail.gramasi }}">
                            Beli Sekarang
                        </a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card bg-primary text-white card-product" style="background-image: url({{ url('<front>') }}themes/growhappytheme/assets/images/slide-bg.png); background-position: right bottom; background-repeat: no-repeat; background-size: cover;">
                    <div class="card-body">
                        <div class="row">
                            <div class="col">
                                <h3 class="h1 mb-0 font-weight-bold">{{produk_detail.title}}</h3>
                                {# <p><small><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#618EE8" />
                                        </svg> <span class="review-count">(501 Review)</span></small></p> #}
                            </div>
                            <div class="col-3 d-none text-right">
                                <strong>{{produk_detail.gramasi}}</strong>
                            </div>
                        </div>
                        <div id="slideProduct" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                {% for image in produk_detail.image %}
                                <div class="carousel-item {{loop.index == 1 ? 'active' : ''}}">
                                    <div class="pb-4 px-4 pt-lg-4 pb-lg-0 text-center">
                                        <img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{image.image}}" alt="{{image.alt}}">
                                    </div>
                                </div>
                                {% endfor %}
                            </div>
                        </div>
                        <ol class="carousel-indicators">
                            {% for image in produk_detail.image %}
                            <li data-target="#slideProduct" data-slide-to="{{loop.index - 1}}" {{loop.index == 1 ? 'class="active"' : ''}}></li>
                            {% endfor %}
                        </ol>
                    </div>
                </div>

            </div>
        </div>

        <div class="row no-gutters">
            <div class="col mr-lg-5">
                <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <a class="nav-link font-weight-bold active" id="pills-all-tab" data-toggle="pill" href="#pills-all" role="tab" aria-controls="pills-all" aria-selected="true">Info <br class="d-block d-md-none" /> Nutrisi <span class="d-md-none"><br><br></span></a>
                    </li>
                    <li class="nav-item" role="presentation">
                        <a class="nav-link font-weight-bold" id="pills-3plus-tab" data-toggle="pill" href="#pills-3plus" role="tab" aria-controls="pills-3plus" aria-selected="false">Informasi <br class="d-block d-md-none" /> Nilai Gizi</a>
                    </li>
                    <li class="nav-item" role="presentation">
                        <a class="nav-link font-weight-bold" id="pills-4plus-tab" data-toggle="pill" href="#pills-4plus" role="tab" aria-controls="pills-4plus" aria-selected="false">Komposisi <span class="d-md-none"><br><br></span></a>
                    </li>
                </ul>
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane pt-4 fade show active" id="pills-all" role="tabpanel" aria-labelledby="pills-all-tab">
                        <div class="row mt-5">
                            <div class="col-12">
                                <h2 class="text-subtitle text-blue">LACTOGROW dengan <img class="d-inline-block lazy" style="height: 1em; margin-right: 0.25em;" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{ url('<front>') }}themes/growhappytheme/assets/images/logo-happy-nutri.svg" alt="HAPPYNUTRI&reg;"> <br class="d-none d-md-block">untuk Dukung Si Kecil
                                    Grow Happy</h2>
                                <div class="text-copy">
                                    <p>Happy Parents, ayo dukung Si Kecil Grow Happy LACTOGROW Formula Baru Kini Dengan 0 gram Sukrosa <br class="d-none d-md-block">&amp; Serat Pangan (Inulin) untuk Dukung Pencernaan Si Kecil.</p>
                                </div>
                            </div>
                        </div>
                        <br>
                        <br>
                        <br>
                        {% if (produk_detail.titlestrupdate == 'LACTOGROW 3' ) %}
                        <div class="row">
                            <div class="col">
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-box.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">0 gram Sukrosa</h5>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-lacto.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">Serat Pangan
                                            (Inulin)</h5>
                                        <p>Dukung pencernaan Si Kecil</p>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-check.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2"><em>Lactobacillus reuteri</em></h5>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-vitamin.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">13 Vitamin &amp; 7 Mineral</h5>
                                        <p>Dengan 13 vitamin &amp; 7 mineral diantaranya, sumber zat Besi merupakan komponen
hemoglobin dalam sel darah merah yang membawa oksigen ke seluruh bagian tubuh.
Tinggi Vitamin C untuk membantu penyerapan zat besi.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-protein.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">Tinggi Kalsium &amp; Vitamin D, Sumber Protein</h5>
                                        <p>Kalsium membantu dalam pembentukan &amp; mempertahankan kepadatan tulang dan
gigi. Vitamin D membantu penyerapan kalsium. Protein merupakan salah satu
komponen esensial dalam pertumbuhan &amp; perkembangan anak.</p>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-omega.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">Mengandung Minyak Ikan &amp; Omega 3 &amp; 6</h5>
                                        <p>Dengan Minyak Ikan 0.15%, Omega 3 (Asam alfa Linolenat) 79 mg/saji, Omega 6 (Asam
Linoleat) 778 mg/saji.​</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {% else %}
                        <div class="row">
                            <div class="col">
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-box.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">0 gram Sukrosa</h5>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-lacto.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">Serat Pangan
                                            (Inulin)</h5>
                                        <p>Dukung pencernaan Si Kecil</p>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-check.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2"><em>Lactobacillus reuteri</em></h5>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-vitamin.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">12 Vitamin &amp; 2 Mineral</h5>
                                        <p>Salah satunya sumber Vitamin A, C dan E. Serta Vitamin B6 merupakan salah satu
faktor dalam metabolisme energi dan pembentukan jaringan.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-protein.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">Sumber Kalsium, Vitamin D &amp; Protein</h5>
                                        <p>Kalsium membantu dalam pembentukan &amp; mempertahankan kepadatan tulang dan
gigi. Vitamin D membantu penyerapan kalsium. Protein merupakan salah satu
komponen esensial dalam pertumbuhan &amp; perkembangan anak.</p>
                                    </div>
                                </div>
                                <div class="card border-blue ml-auto mr-auto" style="margin-bottom: 4rem;">
                                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-omega.svg" class="card-img-top w-25 mx-auto mt-n5 mb-2 position-relative" alt="...">
                                    <div class="card-body text-center py-0">
                                        <h5 class="card-text text-primary font-weight-bold mb-2">Mengandung Minyak Ikan &amp; Omega 3 &amp; 6</h5>
                                        <p>Dengan Minyak Ikan 0.15%, Omega 3 (Asam alfa Linolenat) 83 mg/saji, Omega 6 (Asam
Linoleat) 812 mg/saji.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {% endif %}
                    </div>
                    <div class="tab-pane pt-4 fade produk-informasi" id="pills-3plus" role="tabpanel" aria-labelledby="pills-3plus-tab">
                        {{produk_detail.informasi | raw}}
                    </div>
                    <div class="tab-pane pt-4 fade" id="pills-4plus" role="tabpanel" aria-labelledby="pills-4plus-tab">
                        <h2 class="text-primary">Komposisi LACTOGROW</h2>
                        <div class="card border-blue mb-5 card-product-detail">
                            <div class="card-body">
                                {{produk_detail.komposisi | raw}}

                                <span class="d-inline-block alert bg-warning text-center text-white font-weight-bold py-2 px-4 mb-0 mt-3">Mengandung alergen, lihat daftar bahan yang dicetak tebal.</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 pt-4 pt-lg-0">
                <h2 class="text-primary">Produk Terkait</h2>
                <div class="row row-cols-2 row-cols-md-1">
                    {% for terkait in produk_terkait %}
                    <div class="col">
                        <a href="{{ url('<front>') }}{{terkait.url}}" class="card card-product-single bg-light border-0 my-4">
                            <div class="media">
                                <img src="{{ terkait.image_display ?? terkait.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{ terkait.image[0].image }}">
                                <div class="media-body">
                                    <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{ terkait.title }}
                                        {# <strong #}
                                        {# class="flavour{{terkait.rasa != 'original' ? "-" ~ terkait.rasa ? : '' | lower}}">{{terkait.rasa}}</strong> #}
                                    </h5>
                                    <p><strong class="font-weight-bold">{{terkait.category}} -
                                            {{terkait.gramasi}}</strong><br>
                                        {# <small><svg width="16" height="14"
                                                viewBox="0 0 22 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                    fill="#FFED00" />
                                            </svg>
                                            <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                    fill="#FFED00" />
                                            </svg>
                                            <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                    fill="#FFED00" />
                                            </svg>
                                            <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                    fill="#FFED00" />
                                            </svg>
                                            <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                    fill="#AAE0FD" />
                                            </svg>&nbsp;(100 Review)</small> #}
                                    </p>
                                    <p>
                                        <button class="btn btn-primary rounded-pill px-4 text-uppercase font-weight-bold lightbox-call-to-action"
                                            data-product-id="{{terkait.fusepump_id}}"
                                            data-product-name="{{ terkait.title }}"
                                            data-product-range="{{terkait.category}}"
                                            data-product-category="Susu Bubuk"
                                            data-product-subcategory="{{terkait.rasa|capitalize}}"
                                            data-product-variant="{{terkait.gramasi}}"
                                        >
                                            Beli Sekarang
                                        </button>
                                    </p>
                                </div>
                            </div>
                        </a>
                    </div>
                    {% endfor %}
                </div>
            </div>
        </div>
        {% include directory ~ '/templates/includes/_login.html.twig' %}
    </div>
</div>
